<?php
$dalTabletb_cidades = array();
$dalTabletb_cidades["id"] = array("type"=>3,"varname"=>"id");
$dalTabletb_cidades["estado"] = array("type"=>3,"varname"=>"estado");
$dalTabletb_cidades["uf"] = array("type"=>200,"varname"=>"uf");
$dalTabletb_cidades["nome"] = array("type"=>200,"varname"=>"nome");
$dalTabletb_cidades["zo"] = array("type"=>3,"varname"=>"zo");
$dalTabletb_cidades["zl"] = array("type"=>3,"varname"=>"zl");
$dalTabletb_cidades["regional"] = array("type"=>3,"varname"=>"regional");
	$dalTabletb_cidades["id"]["key"]=true;

$dal_info["Tables__tb_cidades"] = &$dalTabletb_cidades;
?>